<!DOCTYPE html>
<html>

	<head>

		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

		<title>Projects</title>

		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">

	</head>

	<body>

		<div class="container-fluid text-center">

			<p><h5 class="font-weight-bold">Projects</h5></p>
			
			<div class="row row-cols-2">
				
				<div class="col-lg-order-2">

					<p class="text-center font-weight-bold">Web API (Ecommerce)</p>
					
					<p class="text-justify">
					
						Lorem ipsum dolor sit amet consectetur adipisicing elit. Explicabo beatae tempora aspernatur debitis nesciunt consectetur repellendus vero ex sunt quae! Expedita vero illo, quod veniam distinctio voluptate, culpa! Voluptatum, minus! Lorem ipsum dolor sit, amet consectetur adipisicing elit. Ullam consequatur eos nam iste ut, consectetur deleniti, officia hic corrupti, labore eum laborum sapiente est quae laudantium vel. Ipsum quasi, quod?

					</p>

				</div>

				<div class="col-lg-order-1">
					
					<img src="https://www.cloudways.com/blog/wp-content/uploads/Rest-API-introduction.jpg" />
					
				</div>


			</div>


			<div class="row pt-5">
				
				<div class="col">
					
					<img src="https://d6vdma9166ldh.cloudfront.net/media/images/1455b5c8-4887-43a8-8214-de77543414c9.jpg" />

				</div>

				<div class="col">

					<p class="text-center font-weight-bold">React Frontend (Ecommerce)</p>

					<p class="text-justify">
						
						Lorem ipsum dolor sit amet consectetur, adipisicing elit. Laboriosam assumenda neque aspernatur pariatur quaerat fugit dignissimos! Fugit magni cum molestias maiores exercitationem quos soluta blanditiis saepe quis aliquid, doloremque odio? Lorem ipsum, dolor sit amet, consectetur adipisicing elit. Expedita, recusandae sint ipsa numquam, adipisci nemo natus odit fugit pariatur totam necessitatibus, nesciunt libero debitis! Laudantium exercitationem provident libero veritatis, consequatur?

					</p>
					

				</div>

			</div>

			<p><h5 class="font-weight-bold">Other Projects</h5></p>


			<div class="row pt-2 pb-2 pr-5 mr-5">
				
				<div class="col-12 col-sm-6 pr-5">
					
					<img src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg" />

				</div>

				<div class="col-12 col-sm-2 pl-5 ml-5">
					
					<img src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png" />

				</div>

			</div>

			<div class="row pt-2">
				
				<div class="col-12 col-lg-6">

					<p>

						<p class="text-center font-weight-bold">HTML</p>

						<p class="text-justify">

							Lorem ipsum dolor sit amet consectetur adipisicing elit. Veritatis quia, architecto repudiandae. Unde sapiente natus a animi, modi soluta? Culpa molestias, nobis ratione asperiores perferendis laborum, totam facilis beatae a! Lorem ipsum, dolor sit, amet consectetur adipisicing elit. Harum, odit. Praesentium excepturi accusamus iusto fuga eum, illo nesciunt dolorem nostrum, sequi rem quaerat suscipit, dolor perferendis, veritatis iste odit non.

						</p>

					</p>
					
				</div>

				<div class="col-12 col-lg-4">

					<p>

						<p class="text-center font-weight-bold">Node JS Server</p>

						<p class="text-justify">

							Lorem ipsum dolor sit amet, consectetur adipisicing elit. Rem vel voluptatibus maiores aliquid totam ut vero maxime doloremque culpa, dolore ipsam perferendis eveniet aspernatur suscipit atque? Beatae, qui nulla laborum? Lorem ipsum dolor sit amet consectetur, adipisicing elit. Veniam, ipsa quibusdam eum, ex aut neque quod molestiae animi excepturi, incidunt ut, sunt dicta. Hic, iusto pariatur corporis laudantium, similique veniam.

						</p>

					</p>
					
				</div>

			</div>

		</div>



		<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>

	</body>

</html>